Перейти к основному содержанию

Технические вопросы

Moodle 1.6.1 не хочет работать на FreeBSD 6.1 :(